.fs-18{font-size:18px !important;}
.fs-20{font-size:20px !important;}
.fs-22{font-size:22px !important;}
.fs-24{font-size:24px !important;}
html {
  scroll-behavior: smooth;
}
body{font-size: 16px;}
.first-section h2 small {
    font-size: 72%;
}
.top-navbar .bg-light {background: #92385c !important;}
.box-slider{height: 100vh;}
.glry-item img {
    object-fit: cover;
}

.glry-item, .glry-item a {
    display: flex;
}